.sub_nav {
  bottom: 10%;
}

.page_mv .page_mv_wrapper .page_ttl_interviews {
  position: absolute;
  bottom: 24%;
  z-index: 20;
  left: -1%;
}

.page_mv .page_mv_wrapper .page_ttl_interviews span {
  font-size: 3rem;
  color: #fff;
  background-color: var(--main-color);
  line-height: 1.6em;
  font-weight: 500;
  display: inline;
  padding: 0.3em 0.5em;
}

.page_mv .page_mv_wrapper .page_ttl_interviews .upper {
  border-radius: 10px 10px 10px 0px;
}

.page_mv .page_mv_wrapper .page_ttl_interviews .lower {
  border-radius: 0px 10px 10px 10px;
}

.page_subttl_interviews {
  position: absolute;
  bottom: 5%;
  left: 2%;
  z-index: 20;
  display: flex;
  align-items: flex-end;
}

.page_subttl_interviews span {
  color: #fff;
  display: block;
}

.page_subttl_interviews .info {
  font-size: 2rem;
  line-height: 1.3em;
  margin-right: 0.5em;
  font-weight: 500;
}

.page_subttl_interviews .name {
  font-size: 5.5rem;
  font-weight: 600;
  line-height: 1.2em;
}

.page_mv_wrapper .shadow {
  background: linear-gradient(180deg, #00000000 0%, #0000009c 100%);
  width: 100%;
  height: 30%;
  border-radius: 8px;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 10;
}

.q1,
.q2,
.q3,
.q4 {
  margin: 0% auto 10%;
}

.q1,
.q3 {
  width: 100%;
}

.q4 {
  margin-bottom: 17%;
}

.q1 .txt,
.q3 .txt {
  background-color: #f9f9f9;
  width: 70%;
  padding: 6em 0 6em 9vw;
  margin-top: -13%;
  margin-bottom: 0;
}

.q1 .txt {
  margin-right: auto;
  margin-left: 0;
}

.q3 .txt {
  margin-right: 0;
  margin-left: auto;
}

.q1 .txt .txt_inner,
.q3 .txt .txt_inner {
  width: 80%;
}

.q3 .txt .txt_inner {
  margin: 0 0 0 auto;
}

.q1 .txt .txt_inner h3,
.q2 h3,
.q3 .txt .txt_inner h3,
.q4 h3 {
  color: var(--main-color);
  font-size: var(--font-size-middle);
  border-bottom: 2px solid var(--main-color);
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
  padding-left: 0.5rem;
  font-weight: 500;
  height: auto !important;
}

.q1 .txt .txt_inner h3 span,
.q2 h3 span,
.q3 .txt .txt_inner h3 span,
.q4 h3 span {
  display: block;
  color: #fff;
  font-size: 0.7em;
  background-color: var(--main-color);
  width: 12em;
  text-align: center;
  border-radius: 4px;
  padding: 0.3em;
  margin-bottom: 0.6em;
}

.q1 .txt .txt_inner p,
.q2 p,
.q3 .txt .txt_inner p,
.q4 p {
  color: var(--txt-color);
  font-size: var(--font-size-p);
  padding-left: 0.3em;
}

.q1 .img,
.q3 .img {
  width: 30%;
  z-index: 99;
}

.q1 .img {
  margin: 0 10% 0 auto;
}

.q3 .img {
  margin: 0 auto 0 10%;
}

.q1 .img img {
  border-radius: 10px;
}

.q2,
.q4 {
  width: 80%;
}

.q3 .txt {
  padding: 6em 9vw 6em 0;
  right: 0;
}

.q3 .txt .txt_inner {
  margin: 0 0 0 auto;
}

.q3 .img {
  left: 9vw;
}

.q3 .img img {
  border-radius: 10px;
}

@media (max-width: 1440px) {
}

@media (max-width: 1280px) {
  .page_mv .page_mv_wrapper .page_subttl_interviews {
    bottom: 3.5%;
  }

  .q1 .txt {
    padding: 5em 0 5em 10vw;
  }

  .q3 .txt {
    padding: 5em 10vw 5em 0;
  }

  .q1 .txt,
  .q3 .txt {
    margin-top: -18%;
  }
}

@media (max-width: 1024px) {
}

@media (max-width: 980px) {
  .page_subttl_interviews span {
    color: var(--main-color);
    display: block;
  }

  .page_subttl_interviews {
    position: inherit;
    width: 100%;
    display: flex !important;
    bottom: 0;
  }

  .page_mv .page_mv_wrapper .pc_display {
    display: none !important;
  }

  .page_mv .page_mv_wrapper .page_ttl_interviews {
    bottom: 10%;
  }

  .q1 .img,
  .q3 .img {
    min-width: 290px;
  }

  .q1 .txt,
  .q3 .txt {
    margin-top: -18%;
  }

  .q3 .txt {
    padding: 5em 0 5em 5vw;
  }

  .q3 .txt {
    padding: 5em 5vw 5em 0;
  }

  .q1 .img {
    margin: 0px 5% 0 auto;
  }

  .q3 .img {
    margin: 0 auto 0 5%;
  }
}

@media (max-width: 834px) {
  .first_view {
    height: 70vh;
  }

  h3 {
    height: auto !important;
  }

  .q2,
  .q4 {
    width: 90%;
  }

  .q1 .img,
  .q3 .img {
    min-width: 270px;
  }

  .q1 .txt,
  .q3 .txt {
    margin-top: -25%;
  }
}

@media (max-width: 744px) {
  .page_mv .page_mv_wrapper .page_ttl_interviews span {
    font-size: 2.3rem;
  }

  .page_mv .page_mv_wrapper .page_ttl_interviews .upper {
    border-radius: 5px 5px 5px 0px;
  }

  .page_mv .page_mv_wrapper .page_ttl_interviews .lower {
    border-radius: 0px 5px 5px 5px;
  }

  .q1,
  .q2,
  .q3,
  .q4 {
    margin: 0% auto 22%;
  }

  .q1 .txt,
  .q3 .txt {
    width: 85%;
    padding: 6em 0 3em 5vw;
    margin-top: -4%;
  }

  .q1 .txt .txt_inner,
  .q3 .txt .txt_inner {
    width: 90%;
  }

  .q3 .txt {
    padding: 5em 5vw 3em 0;
  }

  .q1 .img,
  .q3 .img {
    min-width: 320px;
  }
}

@media (max-width: 601px) {
}

@media (max-width: 440px) {
  .page_mv .page_mv_wrapper .page_ttl_interviews span {
    font-size: 1.7rem;
  }

  .page_mv .page_mv_wrapper .page_ttl_interviews .upper {
    border-radius: 6px 6px 6px 0;
  }

  .page_mv .page_mv_wrapper .page_ttl_interviews .lower {
    border-radius: 0 6px 6px 6px;
  }

  .page_subttl_interviews .info {
    font-size: 1.6rem;
  }

  .page_subttl_interviews .name {
    font-size: 4.5rem;
  }

  .page_mv .page_mv_wrapper .page_ttl_interviews {
    bottom: 6%;
  }

  .q1 .txt,
  .q3 .txt {
    padding: 4em 5vw 2em 5vw;
  }

  .q1 .txt .txt_inner,
  .q3 .txt .txt_inner {
    width: 100%;
  }

  .q1 .img,
  .q3 .img {
    min-width: 250px;
  }
}

@media (max-width: 375px) {
}
